Subject: Re: [Shop-talk] Dead battery question (John T. Blair)

From: Mark Miller <[email-masked]>
Date: Sun, 1 Jan 2023 16:55:28 -0800

Your car has a 'don't leave park' override.  Manual page 316 explains 
it. and a vid: https://www.youtube.com/watch?v=bwNrCbvCxB0

And: your aux plug only works with the car turned on; not sure if just 
having the switch on is sufficient or if there needs to be battery power 
available.  But if the charging box works and has any juice it should 
easily be enough juice to operate anything.

Regards,b

Mark Miller   707-490-5834
[email-masked]

On 1/1/2023 2:32 PM, [email-masked] wrote:
>
>
> Today's Topics:
>
>     1. Dead battery question (John T. Blair)
>
>
> dot dot dot Not to mention I can't get the car out of part to be able to push the car out
> of the parking space due to the electrical solenoid that needs to be retracted
> to allow me to move the gear shift lever.
>
>
> I am thinking of taking a "aux" cigarette plug and connecting a 9V battery
> and to pluging that into the "aux" power outlet it to reverse feed
> the car's electrical system?  I don't have an schmetics of the car's
> electrical system.  I
> was hoping that a 9V battery would have enough power to allow you to
> nlock the doors, and possibly get the car out of park.
>
>
> John
>
> John T. Blair  WA4OHZ     email:  [email-masked]
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]